-- 基础信息
base_info = {
	group_id = 133310213
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 213001, gadget_id = 70500000, pos = { x = -3061.771, y = 312.603, z = 4907.749 }, rot = { x = 325.130, y = 182.690, z = 64.203 }, level = 32, point_type = 2053, area_id = 28 },
	{ config_id = 213004, gadget_id = 70500000, pos = { x = -3054.600, y = 310.914, z = 4909.806 }, rot = { x = 52.802, y = 341.921, z = 344.697 }, level = 32, point_type = 2053, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 213001, 213004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
